Last-Modified: Sat, 14 Feb 2026 22:42:46 GMT
Expires: Tue, 12 Feb 2036 22:42:46 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>Added the_quiet - lingo2-archipelago - Randomizer for LINGO 2 using Archipelago Multiworld</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://code.fourisland.com/lingo2-archipelago/atom/data/maps/the_words/rooms?h=client-v5.5' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.fourisland.com/lingo2-archipelago' title='lingo2-archipelago Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/lingo2-archipelago/'>lingo2-archipelago</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='8a6162739027302c205a1cb244a35b4a6f7012fa'/><select name='h' onchange='this.form.submit();'>
<option value='9abaabe67b278802b0af6579da5bb1cea891733b'>this commit</option>
<optgroup label='branches'><option value='cc-colors'>cc-colors</option>
<option value='daed-only'>daed-only</option>
<option value='loc-refactor'>loc-refactor</option>
<option value='main'>main</option>
<option value='multiplayer'>multiplayer</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Randomizer for LINGO 2 using Archipelago Multiworld</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/lingo2-archipelago/about/?h=client-v5.5'>about</a> <a href='/lingo2-archipelago/?h=client-v5.5'>summary</a> <a href='/lingo2-archipelago/refs/?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>refs</a> <a href='/lingo2-archipelago/log/data/maps/the_words/rooms?h=client-v5.5'>log</a> <a href='/lingo2-archipelago/tree/data/maps/the_words/rooms?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>tree</a> <a class='active' href='/lingo2-archipelago/commit/data/maps/the_words/rooms?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>commit</a> <a href='/lingo2-archipelago/diff/data/maps/the_words/rooms?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>diff</a> <a href='/lingo2-archipelago/stats/data/maps/the_words/rooms?h=client-v5.5'>stats</a></td><td class='form'><form class='right' method='get' action='/lingo2-archipelago/log/data/maps/the_words/rooms'>
<input type='hidden' name='h' value='client-v5.5'/><input type='hidden' name='id' value='8a6162739027302c205a1cb244a35b4a6f7012fa'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/lingo2-archipelago/commit/?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>root</a>/<a href='/lingo2-archipelago/commit/data?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>data</a>/<a href='/lingo2-archipelago/commit/data/maps?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>maps</a>/<a href='/lingo2-archipelago/commit/data/maps/the_words?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>the_words</a>/<a href='/lingo2-archipelago/commit/data/maps/the_words/rooms?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>rooms</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='h' value='client-v5.5'/><input type='hidden' name='id' value='8a6162739027302c205a1cb244a35b4a6f7012fa'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0'>unified</option><option value='1' selected='selected'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>Star Rauchenberger &lt;fefferburbia@gmail.com&gt;</td><td class='right'>2025-08-18 16:40:22 -0400</td></tr>
<tr><th>committer</th><td>Star Rauchenberger &lt;fefferburbia@gmail.com&gt;</td><td class='right'>2025-08-18 16:40:22 -0400</td></tr>
<tr><th>commit</th><td colspan='2' class='oid'><a href='/lingo2-archipelago/commit/data/maps/the_words/rooms?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>8a6162739027302c205a1cb244a35b4a6f7012fa</a> (<a href='/lingo2-archipelago/patch/data/maps/the_words/rooms?id=8a6162739027302c205a1cb244a35b4a6f7012fa'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='oid'><a href='/lingo2-archipelago/tree/?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>f35301cb85d26249fc5ba3387635fa680417c709</a> /<a href='/lingo2-archipelago/tree/data/maps/the_words/rooms?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>data/maps/the_words/rooms</a></td></tr>
<tr><th>parent</th><td colspan='2' class='oid'><a href='/lingo2-archipelago/commit/data/maps/the_words/rooms?h=client-v5.5&amp;id=1ac21d4a67ddd211fda841aa6e368bc2cf52a3d6'>1ac21d4a67ddd211fda841aa6e368bc2cf52a3d6</a> (<a href='/lingo2-archipelago/diff/data/maps/the_words/rooms?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa&amp;id2=1ac21d4a67ddd211fda841aa6e368bc2cf52a3d6'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='oid'><a href='/lingo2-archipelago/snapshot/lingo2-archipelago-8a6162739027302c205a1cb244a35b4a6f7012fa.tar.gz'>lingo2-archipelago-8a6162739027302c205a1cb244a35b4a6f7012fa.tar.gz</a><br/><a href='/lingo2-archipelago/snapshot/lingo2-archipelago-8a6162739027302c205a1cb244a35b4a6f7012fa.tar.bz2'>lingo2-archipelago-8a6162739027302c205a1cb244a35b4a6f7012fa.tar.bz2</a><br/><a href='/lingo2-archipelago/snapshot/lingo2-archipelago-8a6162739027302c205a1cb244a35b4a6f7012fa.zip'>lingo2-archipelago-8a6162739027302c205a1cb244a35b4a6f7012fa.zip</a><br/></td></tr></table>
<div class='commit-subject'>Added the_quiet</div><pre class='commit-msg'></pre><div class='diffstat-header'><a href='/lingo2-archipelago/diff/?h=client-v5.5&amp;id=8a6162739027302c205a1cb244a35b4a6f7012fa'>Diffstat</a> (limited to 'data/maps/the_words/rooms')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='ssdiff' class='ssdiff'></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2026-02-14 22:42:46 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
ff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="na">build.xml.data.CRC32</span><span class="o">=</span><span class="s">72b6fb06</span>
<span class="na">build.xml.script.CRC32</span><span class="o">=</span><span class="s">4dee7bef</span>
<span class="na">build.xml.stylesheet.CRC32</span><span class="o">=</span><span class="s">be360661</span>
<span class="c1"># This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.</span>
<span class="c1"># Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.</span>
<span class="na">nbproject/build-impl.xml.data.CRC32</span><span class="o">=</span><span class="s">72b6fb06</span>
<span class="na">nbproject/build-impl.xml.script.CRC32</span><span class="o">=</span><span class="s">5c7307d7</span>
<span class="na">nbproject/build-impl.xml.stylesheet.CRC32</span><span class="o">=</span><span class="s">487672f9</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2026-02-14 22:42:46 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
